.section-top{
    margin-top: 125px;
}
@media(max-width:982px){
    .flex-split-image .new-img{
        height: 400px;
    }
    .section-top{
        margin-top: 90px;
    }
}
@media(max-width:650px){
    .section-top{
        margin-top: 88px !important;
    }
    .flex-split-image .new-img{
        height: initial;
    }
}
@media(max-width:400px){
    .section-top{
        margin-top: 70px !important;
    }
}

/* Styles for the added videos May-June 2024 */
.video-container {
    position: relative;
    width: 100%;
    margin: 0 auto;

    iframe{
        aspect-ratio: 16 /9;
        width: 560px;
    }
}